<?php
namespace Misuzu\Parsers\BBCode\Tags;

use Misuzu\Parsers\BBCode\BBCodeSimpleTag;

final class H3Tag extends BBCodeSimpleTag {
    public function getPattern(): string {
        return "/\[h3\](.+?)\[\/h3\]/";
    }

    public function getReplacement(): string {
        return '<h3 class="bb-h3">$1</h3>';
    }
}
